
[Translations]
Application=애플리케이션
Available space:=사용 가능한 공간:
Cancel=취소
Clear All=모두 지우기
Close=닫기
Complete=완료
DestFolder=대상 찾아보기
Destination folder:=대상 폴더:
Install=설치
InstallDescription=설치할 항목을 선택하고 Install(설치)을 클릭하십시오. AI Suite 3를 닫습니다.
Installed=설치됨
Installed Version=설치된 버전
InstallFinish=설치가 완료되었습니다.
Installing=설치 중
Installing...=설치 중...
Leave=종료
Minimize=최소화
MissionComplete=프로세스가 완료되었습니다.
NO=아니오
none=없음
OK=확인
Package Version=패키지 버전
Preparing...=처리 중…
RebootTips1=프로세스를 완료하려면 시스템을 다시 부팅해야 합니다.
RebootTips2=지금 다시 부팅하시겠습니까?
RebootTitle=참고
Requirement space:=필요한 공간:
Select All=모두 선택
Select the application:=애플리케이션 선택:
Size=크기(MB)
State=상태
Uninstall=설치 제거
UninstallDescription=설치 제거할 항목을 선택하고 Uninstall(설치 제거)을 클릭하십시오. AI Suite 3를 닫습니다.
Uninstalled=설치 제거됨
UninstallFinish=설치 제거가 완료되었습니다.
Uninstalling=설치 제거 중
Uninstalling...=설치 제거 중…
YES=예
